xfs_scrub_all(8)

NUME
xfs_scrub_all - verifică / curăță(repară) toate sistemele de fișiere XFS montate

SINOPSIS
xfs_scrub_all [ -hxV ]

DESCRIERE
xfs_scrub_all încearcă să citească și să verifice toate metadatele de pe toate sistemele de fișiere XFS montate. Verificarea dispozitivelor montate și active, se efectuează prin intermediul instrumentului xfs_scrub, fie prin rularea directă a acestuia, fie prin utilizarea systemd pentru a-l porni într-un mod restricționat. Sistemele de fișiere montate sunt asociate cu dispozitive de stocare fizice, astfel încât operațiile de verificare să poată fi executate în paralel, cu condiția ca niciunul dintre programele de verificare să nu acceseze același dispozitiv simultan.

OPȚIUNI

--auto-media-scan-interval
    Activează automat scanarea datelor din fișiere (adică opțiunea -x) dacă aceasta nu a fost executată în intervalul specificat. Intervalul trebuie să fie un număr cu virgulă mobilă, cu un sufix de unitate opțional. Sufixele de unitate acceptate sunt y, q, mo, w, d, h, m și s pentru ani, trimestre de 90 de zile, luni de 30 de zile, săptămâni, zile, ore, minute și secunde, respectiv. Dacă nu se specifică nicio unitate, valoarea implicită este secunde.

--auto-media-scan-stamp
    Ruta către fișierul care va înregistra data la care a fost efectuată ultima scanare a suporturilor. Valoarea implicită este „/var/lib/xfsprogs/xfs_scrub_all_media.stamp”.

-h  Afișează mesajul de ajutor.

-x  Citește toate segmentele de date ale fișierului pentru a identifica eventualele erori de disc.

-V  Afișează numărul versiunii, și iese.

COD DE IEȘIRE
Codul de ieșire returnat de xfs_scrub_all este suma următoarelor condiții:
    0    - Nu sunt erori.
    4    - Erori ale sistemului de fișiere lăsate necorectate.
    8    - Eroare de operare.
    16    - Eroare de utilizare sau de sintaxă.

Acestea sunt aceleași coduri de eroare returnate de xfs_scrub.

CONSULTAȚI ȘI
xfs_scrub(8).

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.